CVE-2011-2765 – pyro before 3.15 unsafely handles pid files in temporary directory locations and opening t …

0

Vuln ID: CVE-2011-2765

Published:  2018-08-20  13:29:00Z

Description: pyro before 3.15 unsafely handles pid files in temporary directory locations and opening the pid file as root. An attacker can use this flaw to overwrite arbitrary files via symlinks.

Source: NVD.NIST.GOV